Cập nhật — site nhóm theo id sắp xếp

Cập nhật site nhóm theo id sắp xếp trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF.

Xem Markdown

Cập nhật site nhóm theo id sắp xếp trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF. (Chức năng: sort application groups).

Endpoint

MethodEndpointMô tả
PUT/api/open/site/group/{id}/sortCập nhật site nhóm theo id sắp xếp

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCógroup id
positionBodyintegerCóTrường trong thân yêu cầu JSON.

Kiểm thử tại chỗ

PUThttps://vcwaf.hitechcloud.vn/api/open/site/group/{id}/sort

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
Body
cURL mẫu
curl -X PUT "https://vcwaf.hitechcloud.vn/api/open/site/group/123/sort" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"position":1}'
Phản hồi mẫu
{
  "data": "string",
  "err": "",
  "msg": "ok"
}